/* CSS Document */ * {margin:0; padding:0;} body { background:#D9E3ED;} td, input, 
textarea{ font-family:Arial; font-size:12px; line-height:13px; color:#485257;	
vertical-align:top; } a { color:#3B79C5;} a:hover { text-decoration: none;} a 
img { border:0;} .clear { clear:both;} .auto { width:auto; height:auto;} input, 
submit { vertical-align:middle;} table { border:0px; border-collapse:collapse; 
width:100%; height:100%; } .form { height:22px; margin-bottom:5px;} .form input 
{width:187px; height:19px; border:0px; color:#485257; background:#B5CDEA; padding:2px 
0 0 7px;} textarea { width:242px; height:100px; border:0px; color:#485257; background:#B5CDEA; 
overflow:auto; padding:2px 0 0 7px; } .tall_top { background:url(images/tall_top.jpg) 
left top repeat-x #FFFFFF;} .tall_center { background:#EAF2FA;} .tall_btm {background:url(images/bgd_foot.gif) 
left top repeat-x} ul { list-style:none;} .li1 { background:url(images/line_hor_1.gif) 
repeat-x left bottom; color:#6F7C82;} .li1 a {background:url(images/marker_2.gif) 
no-repeat left; padding-left:12px; line-height:23px; text-decoration:none;} .li1 
a:hover { text-decoration:underline;} .li2 a {background:url(images/marker_2.gif) 
no-repeat left; padding-left:14px; line-height:18px;} .img_indent { margin:3px 
13px 0 0;} .title { margin:0 0 17px 0;} .link1 { background:url(images/marker_1.gif) 
no-repeat right; padding-right:14px; padding-bottom:1px;} .txt1 { color:#3B79C5; 
font-weight:bold;} .txt_10px { font-size:10px;} .block1 { padding:15px 37px 20px 
50px;} .block2 { padding:15px 30px 20px 0;} .block3 { padding:23px 20px 10px 24px;} 
.block4 { padding:23px 20px 10px 44px;} /* header */ #header { height:381px; background:url(images/head_bgd_top.gif) 
left top repeat-x;} #header .row1 { height:100px;} #header .row2 { height:46px;} 
#header .row3 { height:235px;} #header .row3 .c1 { width:25px; background:url(images/left_1.jpg) 
no-repeat left top;} #header .row3 .c2 { width:717px; background:url(gif/madcoolnetwork-world.jpg) 
no-repeat left top;} #header .row3 .c2 div img { margin:69px 50px 0 0;} #header 
.row3 .c3 { width:24px; background:url(images/right_1.jpg) no-repeat left top;} 
#header_midl { height:161px;} #header_midl .left2 { width:25px; background:url(images/left_2.gif) 
repeat-y left top;} #header_midl .right2 { width:24px; background:url(images/right_2.gif) 
repeat-y left top;} #header_midl .center { background:url(images/bgd_head_midl.jpg) 
repeat-x left bottom #FFFFFF;} #header_midl .center .col1 { width:355px; background:url(images/l_b.jpg) 
no-repeat left bottom; padding-bottom:20px;} #header_midl .center .col2 { background:url(images/line_ver.gif) 
repeat-y left top; width:2px; height:100%;} #header_midl .center .col3 { background:url(images/r_b.jpg) 
no-repeat right bottom; padding-bottom:20px;} /*content*/ #content { height:222px; 
background:#EAF2FA;} /*footer*/ #footer { height:76px; background:url(images/bgd_foot.gif) 
left top repeat-x #D9E3ED;} #footer .col1 { font-size:10px; color:#829197; padding:32px 
0 0 46px;} #footer .col2 { color:#829197; font-size:10px; padding-top:32px;} #footer 
.col2 a{ color:#829197; font-size:10px;} /* page1 */ #page1 #content .col1 { width:401px;} 
#page1 #content .col2 .title { margin-bottom:13px; } /* page2 */ #page2 #content 
.col1 { width:401px;} /* page3 */ #page3 #content .col1 { width:401px;} #page3 
#content .col2 .title { margin-bottom:15px; } /* page4 */ #page4 #content .col1 
{ width:401px;} #page4 #content .col2 .block2 { padding-left:1px; padding-right:35px;} 
#page4 #content .col2 .img_indent { margin-left:1px;} /* page5*/ #page5 #content 
.col1 { width:269px;} #page5 .block3 .title { margin-bottom:18px;} #page5 .block2 
.title { margin-bottom:20px;} #page5 .block3 .img_indent { margin-left:1px; margin-right:14px;} 
#page5 #content .col2 .block2 { padding-left:1px;} /* page6*/ #page6 .block1 { 
padding-right:50px;} #page6 .block3 .title { margin-bottom:18px;} 